table {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
  }
  
  table, tr, th, td {
    border: 1px solid #333;
    line-height: 2em;
  }
  
  th {
    background-color: #F5F5F5;
    padding: 0 .5em;
  }
  
  td {
    padding: 0 .3em;
  }
  
  th.euro {
    background: #E6F3FF url(imagenes/euro.png) no-repeat left center;
    padding: 0 .3em 0 1.2em;
  }
  
  th.dolar {
    background: #E6F3FF url(imagenes/dolar.png) no-repeat left center;
    padding: 0 .3em 0 1.2em;
  }
  
  th.libra {
    background: #E6F3FF url(imagenes/libra.png) no-repeat left center;
    padding: 0 .3em 0 1.2em;
  }
  
  th.yen {
    background: #E6F3FF url(imagenes/yen.png) no-repeat left center;
    padding: 0 .3em 0 1.2em;
  }
  
  tr:nth-child(n+1) td {
    text-align: right;
  }
  
  tr:nth-child(2n) {
    background-color: #FFFFCC;
  }
  
  tr:hover {
    background: #FFFF66;
  }